﻿.login_page_logo,
button {
    background-color: #df2188;
    border: 0px;
}

.overlay {
    background: #ff1493;
    background: -webkit-linear-gradient(to right, #ff1493, #c02f7d);
    background: linear-gradient(to right, #ff1493, #c02f7d);
}

.login_inner_div .footer {
    color: #df2188;
}